Endpoint Vulnerability

Security Vulnerability CVE-2020-6405 for Google Chrome

Description

Out of bounds read in SQLite in Google Chrome prior to 80.0.3987.87 allowed a remote attacker to obtain potentially sensitive information from process memory via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6405,